Skip to main content

Unspent Outputs

unspent-outputs

Chart: Unspent Outputs

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0birth_year_of_utxosstringBirth year of UTXOs
1total_valuestringTotal value
2coinbase_valuestringCoinbase value

Example Request

https://charts.bitbo.io/api/v1/unspent-outputs/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/unspent-outputs/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/unspent-outputs/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"12.34",
"12.34",
"12.34"
],
[
"23.45",
"23.45",
"23.45"
],
[
"34.56",
"34.56",
"34.56"
]
]
}